@import url('https://fonts.googleapis.com/css?family=PT+Serif|Merriweather:300,400|Roboto:300,400');
body { font: 16px/1.5 "PT Serif", "Times New Roman", serif; line-height: 1.5; margin: 0 auto; max-width: 1200px; padding: .5rem 1rem; }
p { margin: 0 0 1.2rem; }
ul { padding: 0; margin: 0; }
img { display: block; height: auto; }
a { text-decoration: none; color: royalblue; border-bottom: 1px solid darkgrey; }
a:hover { border: none; }
.centred { text-align: center; }
#mainhead, #home blockquote { text-align: center; }
#mainhead::after { background-color: darkgrey; content: ""; display: block; width: 240px; height: 1px; margin: 0 auto; }
#mainhead h1 { text-transform: lowercase; font-size: 20px; margin-top: 0; }
#mainhead .tagline { color: grey; }
#home #mainhead { margin-bottom: 2.5rem; }
#home #mainhead .tagline { color: darkgrey; }
#home blockquote p { margin: 0; font-style: italic; }
#home .intro { text-align: center; margin-bottom: 2.5rem; }
#home ul.main-navigation { text-align: center; margin: 3rem 0 0; }
#home ul.main-navigation li { list-style: none; margin-bottom: 1.2rem; padding: 1rem 1.2rem 1.2rem; border: 1px solid grey; border-radius: .5rem; }
#home ul.navigation { list-style: none; margin-left: 1.8rem; margin-bottom: 2rem; }
#home ul.navigation.links { list-style-type: circle; margin-left: 2.8rem; }
#home li p { margin: .5rem auto 0; }
#home h2 { font-size: 18px; font-weight: bold; position: relative; border-bottom: 1px solid darkgrey; background: antiquewhite; margin-bottom: 1.5rem; }
	#home h2 abbr { display: inline-block; position: relative; padding: 0 .5rem; background: antiquewhite; top: 10px; margin-left: 1.2rem; }
#home #mainfooter { border-top: 1px solid darkgrey; padding: .5rem .5rem; margin-top: 4rem; font-size: small; text-align: right; }
	#home #mainfooter p { margin: 0; }
#home .ui.accordion .title:not(.ui) { padding: 0; text-align: center; font-family: "PT Serif", "Times New Roman", serif; }
ul.home { list-style: none; text-align: center;  margin: 1rem 0 2rem; text-transform: lowercase; font-size: smaller; }
#hidden-hand nav#top { text-align: center; }
#hidden-hand header.sessions { border-bottom: 1px solid #aaa; margin: 3.75rem 0 2rem; }
#hidden-hand nav#top, #hidden-hand header.sessions.first { margin-top: 2rem; }
#hidden-hand h2 { font-size: 22px; font-weight: 300; margin: 0; display: inline-block; }
#hidden-hand .top::after { float: right; content: "↑ Top"; margin-top: 5px; }
section.body footer { text-align: center; }
#hidden-hand li { list-style: none; }
#hidden-hand article { border: 1px solid; border-radius: .5rem; padding: 0 1.5rem; margin: 3rem 0; }
	#hidden-hand article:last-child { margin-bottom: 1.2rem; }
#hidden-hand article.hh { border-color: whitesmoke; font-family: "Merriweather", serif; font-weight: 300; }
#hidden-hand article.ats { border-color: #ccc; }
#hidden-hand ul ul { margin-left: 3rem; }
.byline { background-color: whitesmoke; padding: 0 .3rem; margin: 0; display: inline-block; position: relative; top: -12px; border-radius: 2px; }
.ats { font-family: "Roboto", Helvetica, sans-serif; font-weight: 300; }
#hidden-hand img { margin: .7rem 0 1.2rem; }
#hidden-hand img.monolith { margin: 0 auto 2rem; width: 100%; }
#genesis .intro, #tao nav { text-align: center; }
#genesis h2 { font-size: 20px; }
#genesis img { margin: 1.5rem auto; }
#tao nav { margin-bottom: 2rem; }
#tao nav li { list-style: none; display: inline-block; }
#tao nav li:not(:last-child)::after { content: ", "; }
#tao section.body footer { position: sticky; bottom: 2.2rem; text-align: right; }

/* MEDIA QUERIES */
			
@media only screen and (min-width: 768px) {

	body { font-size: 18px; padding: 1rem 1.5rem; }
	#mainhead h1 { font-size: 24px; }
	#hidden-hand img.monolith { width: 70%; }
	#home ul.main-navigation { display: flex; justify-content: space-around; }
	#home ul.main-navigation li { flex: 0 1 40%; }

}